<div id="<%= dom_id product %>">
  <p>
    <strong>Title:</strong>
    <%= product.title %>
  </p>

  <p>
    <strong>Description:</strong>
    <%= product.description %>
  </p>

  <p>
    <strong>Quantity:</strong>
    <%= product.quantity %>
  </p>

  <p>
    <strong>Price:</strong>
    <%= product.price %>
  </p>

</div>
